yash

Yet another shell: a POSIX-compliant command-line shell
https://yash.osdn.jp/

Current version
2.47

yash requires the following formulae to be installed:
xz 5.2.3 General-purpose data compression with high compression ratio
gettext 0.19.8.1 GNU internationalization (i18n) and localization (l10n) library

Recent formula history

ilovezfs yash 2.47
Viktor Szakats yash: secure url(s)
ilovezfs yash 2.46
Viktor Szakats yash: secure url(s)
ilovezfs yash 2.45

Formula code at GitHub